.member-image-info {
  display: flex;
  flex-direction: row;
  gap: 3rem;
  align-items: flex-start;
}
.member-image {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1rem;
}
.member-info {
  display: flex;
  flex-direction: column;
  max-width: calc(100% - 300px);
  h1 {
    margin: 0;
    /* padding: 0; */
    /* line-height: 32px; */
  }
  .work-title {
    font-size: 1.4rem;
    font-weight: 300;
    font-style: italic;
    /* margin: 0 0 20px 0; */
  }
  .experience {
    margin-bottom: 20px;
  }
}
.member-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 1rem;
  img {
    max-height: 75px;
  }
}
@media screen and (max-width: 920px) {
  .member-image-info {
    flex-direction: column;
  }
  .member-info {
    max-width: unset;
  }
  .member-header img {
    max-height: 40px;
  }
}
